Metadata revisions for fay-0.1.2.0

Package maintainers and Hackage trustees are allowed to edit certain bits of package metadata after a release, without uploading a new tarball. Note that the tarball itself is never changed, just the metadata that is stored separately. For more information about metadata revisions, please refer to the Hackage Metadata Revisions FAQ.

No. Time User SHA256
-r2 2015-08-14T15:18:33Z AdamBergmark fba9904edcb3e6948f62e73dcbff01d8c069be93360bf871dd4ad00783ef25c3
  • Changed the library component's library dependency on 'blaze-html' from

    -any
    to
    <0.8.1.0

  • Changed the executable 'fay-docs' component's library dependency on 'blaze-html' from

    -any
    to
    <0.8.1.0

-r1 2015-05-10T21:20:12Z AdamBergmark 8d40c8cf376fad083ddcc996d7e6e8db2c7df7826c2293b1668b6e1db1f5e2b4
  • Changed the library component's library dependency on 'base' from

    >=4 && <5
    to
    >=4 && <4.7

  • Changed the library component's library dependency on 'haskell-src-exts' from

    -any
    to
    <1.14

  • Changed the executable 'fay' component's library dependency on 'base' from

    >=4 && <5
    to
    >=4 && <4.7

  • Changed the executable 'fay' component's library dependency on 'haskell-src-exts' from

    -any
    to
    <1.14

  • Changed the executable 'fay-tests' component's library dependency on 'base' from

    >=4 && <5
    to
    >=4 && <4.7

  • Changed the executable 'fay-tests' component's library dependency on 'haskell-src-exts' from

    -any
    to
    <1.14

  • Changed the executable 'fay-docs' component's library dependency on 'base' from

    >=4 && <5
    to
    >=4 && <4.7

  • Changed the executable 'fay-docs' component's library dependency on 'haskell-src-exts' from

    -any
    to
    <1.14

-r0 2012-07-27T17:29:56Z ChrisDone 5c5936a964cef8b2ba01ff0e9a094b48abe5b91655bdf8fe3ad7440f0c4154cb